- module: kubernetes
  metricsets:
    - node
    - system
    - pod
    - container
    - volume
    # Uncomment this to get k8s events:
    #- event
  period: 60s
  hosts: ["https://${NODE_NAME}:10250"]
  bearer_token_file: /var/run/secrets/kubernetes.io/serviceaccount/token
  ssl.verification_mode: "none"
